La mise à jour de WordPress 5.6.2 est largement réussie

WordPress a déployé une mise à jour de correction de bogue, la version 5.6.2. Mis à part un problème affectant le plugin Ultimate Addons pour Gutenberg, la mise à jour est largement réussie, les éditeurs sont encouragés à mettre à jour.

WordPress 5.6.2

WP 5.6.2 est appelé une mise à jour de maintenance. Une mise à jour de maintenance est une mise à jour destinée à corriger les bogues introduits par une mise à jour précédente. Étant donné qu’une mise à jour de maintenance corrige des problèmes, il est généralement recommandé aux éditeurs de mettre à jour leur WordPress vers la dernière version.

Corrections de bogues

La dernière mise à jour corrige un problème introduit avec la version 5.6.1. Ce problème s’appelait « Quitter le site ? Les modifications que vous avez apportées peuvent ne pas être enregistrées « bug. Ce qui se passe, c’est que sur certaines pages du backend d’administration, WordPress générerait un avertissement indiquant que les modifications apportées ne seraient pas enregistrées.PublicitéContinuer la lecture ci-dessousLe rapport initial du bogue le décrit comme suit: « Nous utilisons largement des taxonomies personnalisées, et à partir de 5.6.1 aujourd’hui, chaque page de taxonomie personnalisée affiche désormais le message « Quitter le site ? Les modifications que vous avez apportées peuvent ne pas être enregistrées.  » Cela ne s’est jamais produit auparavant pour les taxonomies personnalisées et devient maintenant rapidement très ennuyeux. « Cela a causé une confusion considérable dans la communauté des éditeurs WordPress, car beaucoup ne savaient pas pourquoi ils recevaient le message d’avertissement. Les éditeurs WordPress sont encouragés à mettre à jour vers la version 5.6.2 car il contient un correctif de bogue et il n’y a pas de rapports généralisés de problèmes.

Compléments ultimes pour le bogue de Gutenberg

Le seul bogue signalé concerne un plugin tiers appelé Ultimate Addons for Gutenberg de Brainstorm Force.Selon un rapport sur les forums de support WordPress, le bogue provoque un problème d’affichage. En termes de bogues, c’est un problème relativement mineur. Le problème est apparemment un bogue avec le plugin et non avec WordPress les éditeurs du plugin. issue a partagé cette description du problème: « J’ai fait des tests et j’ai pu cerner le problème. C’est un plugin, en particulier Ultimate Addons pour Gutenberg. Et plus précisémentRemarque: Il pourrait y avoir plus de déclencheurs pour le problème, mais c’est celui qui m’affecte en ce moment. Malheureusement, je ne peux pas simplement le désactiver car j’utilise certains de ces blocs pour beaucoup de contenu.PD: Oh, et si vous avez toujours besoin d’informations, le thème que j’utilise est AstraPD2: j’ai essayé vingt et un et vingt dix-neuf et le problème n’est pas là. Semble être lié à Astra et Ultimate Addons pour Gutenberg travaillant ensemble. « Le bogue semble être un problème assez insignifiant, qui affecte un nombre relativement faible d’éditeurs WordPress. WordPress 5.6.2 semble être une mise à jour sûre. Les éditeurs sont encouragés à mettre à jour leurs installations WordPress.

Citation

Version de maintenance de WordPress 5.6.2